Subject: faqs

From: *Hobbit* <[email-masked]>
Date: Fri, 25 Aug 1995 10:37:37 -0400

My queries to wu-ftpd-request and postmaster at wustl about the existence
of archives were all met with a resounding silence a while back.  Archives
would be the obvious starting point for a FAQ, if there *are* any.

_H*

---

From: Mark Trotter <[email-masked]>
Date: Fri, 25 Aug 1995 12:25:08 +0000 ()

Is anyone out there making a FAQ?  
How many people think they would benefit from a FAQ?
Anyone out there at least interested in contributing to a FAQ?

I am still learning wu-ftpd and probably have many things to learn about 
it. While I alone could not write a FAQ, if there was someone else that 
was very familiar with wu-ftp that would put some time into the FAQ maybe 
we could at LEAST get 1 "BETA" FAQ out?  All the programs I have used 
have always had a FAQ and I am wondering why there is no FTP Faq?  

anyone interested  <Grin> See YA